# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.analysis.opennlp.OpenNLPChunkerFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `CHUNKER_MODEL`
  `"chunkerModel"`
  `public static final String`
  `NAME`
  `"openNlpChunker"`
- org.apache.lucene.analysis.opennlp.OpenNLPLemmatizerFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `DICTIONARY`
  `"dictionary"`
  `public static final String`
  `LEMMATIZER_MODEL`
  `"lemmatizerModel"`
  `public static final String`
  `NAME`
  `"openNlpLemmatizer"`
- org.apache.lucene.analysis.opennlp.OpenNLPPOSFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"openNlppos"`
  `public static final String`
  `POS_TAGGER_MODEL`
  `"posTaggerModel"`
- org.apache.lucene.analysis.opennlp.OpenNLPTokenizerFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"openNlp"`
  `public static final String`
  `SENTENCE_MODEL`
  `"sentenceModel"`
  `public static final String`
  `TOKENIZER_MODEL`
  `"tokenizerModel"`